.breadcrumb{
    margin-top: 150px;
}
.article-wrap{
	width: 85%;
	margin: 0 auto;
	justify-content: space-between;
	
}
.section-article__top{
	width: 70%;
}
.article-info {
    flex-direction: row-reverse;
    margin-bottom: 40px;
}
.post-categories li {
    background-color: #07A0B1;
     border-radius: 0px; 
    padding: 0 15px;
    margin-right: 5px;
}
img {
    max-width: 100%;
    height: auto;
}
.sub-section {
    margin-top: 0;

}
.post-thumbnail{
margin-bottom: 40px;
}
.article-css p {
    width: 95%;
    margin: 0 auto;
}
.post-thumbnail img{
        height: auto;
    max-height: 400px;
    object-fit: cover;
}
.back-link {
    width:35%;
    display: block;
    margin:  0 auto;
    text-align: center;
  color: #fff;
  background-color: rgba(0,0,0,0.5);
  border-radius: 100vh;
  padding: 20px 0;
  font-size: 20px;
  margin-top: 80px;
}
.back-link:hover {
  color: #fff;
  background: #f56500;
}


@media screen and (max-width: 1024px){ 
}
@media screen and (max-width: 850px){
    .article-wrap {
        flex-direction: column;
    }
    .section-article__top {
        width: 100%;
    }
    aside {
        width: 100%;
        margin-top: 60px;
    }
    .side_menu {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .side_menu article {
        width: 46%;
    }
}
@media screen and (max-width: 500px){
    .post-thumbnail img {
        height: auto;
        max-height: 250px;
        object-fit: cover;
    }
    .back-link {
        width: 95%
    }
    .side_menu article {
        width: 100%;
    }
    .sidebar-list img { 
        height: 230px;
    }
    .back-link{
        mask-type: 40px;
    }
}
/*=========================================
                見出し
=========================================*/
/*普通のh2*/
.article-css h2{
 padding: 0.5em;/*文字周りの余白*/
  color: #010101;/*文字色*/
  background: #eaf3ff;/*背景色*/
  border-bottom: solid 3px #516ab6;/*下線*/
  font-size: 21px;   
  margin-bottom: 15px;
}
 /*普通のh3*/
.article-css h3 {
    padding: 0.5em;
  background: aliceblue;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.23);
  margin-bottom: 15px;
}

/*=========================================
                目次
=========================================*/
div#toc_container {
    width: 90%;
    margin: 60px auto;
    border: 3px solid #bbac8b;
    background-color: #fff;
    padding: 0;
}
span.toc_toggle {
    display: none;
}
#toc_container p.toc_title {
    background-color: #bbac8b;
    color: #fff;
    text-align: left;
    padding: 10px;
}

#toc_container p.toc_title+ul.toc_list {
    margin: 1em;
}
#toc_container a {
    color: #464e5e;
    text-decoration: underline;
    text-shadow: none;
}
#toc_container li {
    margin-bottom: 20px;
}
#toc_container li ul li{
    margin-bottom: 5px;
}
/*=========================================
        		シェアボタン
=========================================*/
a.a2a_button_facebook img {
    background-color: #3B5998;
}
a.a2a_button_facebook_messenger img {
    background-color: #0084FF;
}
a.a2a_button_twitter img {
    background-color: #55ACEE;
}
a.a2a_button_line img {
    background-color: #02C301;
}
a.a2a_button_vk img {
    background-color: #587EA3;
}
a.a2a_button_whatsapp img {
    background-color: #13AF0C;
}
a.a2a_button_email img {
    background-color: #0266FF;
}
.a2a_kit.a2a_kit_size_50.addtoany_list a {
    margin-left: 10px;
}
a.a2a_button_google_gmail img {
    background-color: #DD5347;
}
.a2a_kit.a2a_kit_size_50.addtoany_list {
    position: relative;
    padding-top: 50px;
}
a.a2a_dd.addtoany_no_icon.addtoany_share_save.addtoany_share {
    position: absolute;
    left: 0;
    top: 0;
	color: #000;
	font-weight: bold;
}
a.a2a_dd.addtoany_no_icon.addtoany_share_save.addtoany_share {
    display: none;
}
.a2a_kit.a2a_kit_size_50.addtoany_list a img {
    width: 50px;
    height: 50px;
}
@media only screen and (max-width:500px){
	.a2a_kit.a2a_kit_size_50.addtoany_list a img {
		width: 30px;
		height: 30px;
	}
    div#toc_container {
        width: 99%;
        margin-top: 30px;
    }
    .back-link{
        margin-top: 50px;
    }
}

.addtoany_content {
    margin-top: 50px;
}